1. wpnau
  2. Linux
  3. Mittwoch, 27. August 2014
Hallo,

bei dem Versuch den neusten Flashplayer zu Installieren, kam die Frage wähle das APT Prgramm zum herunterladen und installieren.

Habe dann versucht dies mit den verschiedenen apt's zuz tun, nur es funktionierte nicht.

Wie geht dies???
Antworten (0)


Es gibt noch keine Antworten zu diesem Beitrag.
Sei der Erste der antwortet.